h1 {
	font-family: "Lucida Console", sans-serif;
	font-size: 2em;
}

body,h2,h3,h4,h5,h6 {font-family: "Courier New", sans-serif;}
body, html {
    height: 100%;
    background-color: cornsilk;
	font-size: 1.2em;
    /* background-color: gray; */
    color: gray;
    /* color: white; */
    line-height: 1.8;
}

div {
	text-align: center;
	padding-top: 10%;
}
